
Redmine - Feature #2152

Use CSS classes for closed issues in search results

2008-11-09 20:22 - Daniel N

Status: Closed Start date: 2008-11-09

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

When displaying search results it would be helpful to see the issue state at a glance from the "icon". In the activity list closed issues 

have a CSS class "issue-closed" dt.issue-closed {background-image:url(../images/ticket_checked.png);} - The search results make

only use of "issue" CSS class missing visual indication of closed issues.

History

#1 - 2009-01-23 09:50 - Daniel N

- Status changed from New to Resolved

I do not know when - but it is fixed now.

#2 - 2011-03-25 09:13 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Fixed
